FROM debian

RUN apt-get update && apt-get install --no-install-recommends -y \
    busybox \
    nano \
    openssh-server \
    python \
    python-apt \
    systemd-sysv \
    vim.tiny \
  && rm -rf /var/lib/apt/lists/*

COPY gai.conf /etc/gai.conf
COPY sshd_config /etc/ssh/sshd_config
